#
# spec file for package varmon (Version 1.0.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  cron
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cron cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         varmon
Summary:      Mylex DAC960 RAID controller monitoring tool
 
Copyright:    GPL
Group:        Utilities/System
Autoreqprov:  on
Version:      1.0.2
Release:      81
Source:         varmon-1.0.2.tar.gz

%description
This tool allows you to monitor the status of the Mylex DAC960 RAID
controller series.
It also allows to do certain administrative tasks, as starting rebuilds etc.

Authors:
--------
    Dragan Stancevic <visitor@valinux.com>

SuSE series: ap

%prep
%setup -n varmon-1.0.2
rm -f varmon

%build
make

%install
install varmon     /sbin/  

%clean

%files 
/sbin/varmon

%changelog -n varmon
* Mon Apr 23 2001 - rm@suse.de
- change the description: remove the DAC960 line
* Thu Feb 22 2001 - rm@suse.de
- update the source to 1.0.2, removed the patch from specfile.
* Sun Oct 29 2000 - ro@suse.de
- removed fileutil from neededforbuild (is in base-files anyway)
* Mon Sep 18 2000 - rm@suse.de
- Unuse BuildRoot
* Mon Aug 28 2000 - garloff@suse.de
- Use BuildRoot.
* Thu Aug 10 2000 - garloff@suse.de
- Initial creation of varmon package
- Patch to account for the changed info IOCTL in DAC960 driver
  2.2.6 (and later) -> Version 1.0.1.
